.TabelHolder {
  width: 100%;
  overflow-x: scroll;
}

.TabelHolder table {
  min-width: 700px;
  overflow-x: scroll;
}
.TabelHolder::-webkit-scrollbar {
  display: none;
}

.TabelHolder table tr:nth-child(2n + 1) {
  background: rgb(235, 235, 235);
}

.TabelHolder table tr:nth-child(2n) {
  background: #fff;
}
